﻿#banner {
    height: 276px;
    overflow: hidden;
}
#banner .caption-pager {
    top: 120px;
}
ul#main-nav > li > a:hover + ul.dropdown-menu {
    display: block;
}
ul.dropdown-menu:hover {
    display: block;
}
ul.dropdown-menu {
    background: none repeat scroll 0 0 #0062a2;
    color: #00c3f3;
    left: auto;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none repeat scroll 0 0 #0062a2;
}
#nav ul.dropdown-menu li {
    display: block;
}
#frmPageSearch .form-group.hidden-sm a {
    display: none;
}
.posts-list article .post-wrap .cat-title{
    display: inline-block;
    position: relative;
}
.post-cover .overlay.no-overlay {
    padding-top: 0;
    filter: initial;
}
@media only screen and (max-width: 767px) {
    .featured-grid .item-heading {
        font-size: 16px;
        padding-bottom: 6px;
    }
}
@media only screen and (max-width: 481px) {
    .hidden-sx {
        display: none;
    }
    .post-cover .overlay.no-overlay {
        background: none;
        filter: initial;
    }
    .post-cover .overlay.no-overlay h1 {
        color: black;
    }
}